@charset "utf-8";
/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */

audio, canvas, video {
	display: inline-block;
}
/*
 * Prevents modern browsers from displaying 'audio' without controls
 */

audio:not([controls]) {
	display: none;
}

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */

[hidden] {
 display: none;
}
html {
	overflow-y: scroll;
	font-size: 100%;
}
body {
	font-family: Arial, sans-serif;
	font-size:0.85em;
	margin:0;
	background-color:#adaeaf;
	background-image: linear-gradient(left, rgb(255,255,255) 0.5%, rgb(173,174,175) 2%, rgb(173,174,175) 98.5%, rgb(255,255,255) 99.5%);
	background-image: -o-linear-gradient(left, rgb(255,255,255) 0.5%, rgb(173,174,175) 2%, rgb(173,174,175) 98.5%, rgb(255,255,255) 99.5%);
	background-image: -moz-linear-gradient(left, rgb(255,255,255) 0.5%, rgb(173,174,175) 2%, rgb(173,174,175) 98.5%, rgb(255,255,255) 99.5%);
	background-image: -webkit-linear-gradient(left, rgb(255,255,255) 0.5%, rgb(173,174,175) 2%, rgb(173,174,175) 98.5%, rgb(255,255,255) 99.5%);
	background-image: -ms-linear-gradient(left, rgb(255,255,255) 0.5%, rgb(173,174,175) 2%, rgb(173,174,175) 98.5%, rgb(255,255,255) 99.5%);
}
a, a:link, a:visited {
	color:#25408f;
	text-decoration:none;
	font-weight:normal;
}
a:hover {
	text-decoration:underline;
}
img {
	border:none;
}
/* DEBUGGING */
span.debugMsg {
	color:#CC0000;
	font-size:80%;
	background-color:#FFFF99;
	display:inline;
}
/* HEADER */
#header {
	margin:0px;
	padding:0px;
	background-repeat:no-repeat;
	height:90px;
	position:relative;
}
#shortcuts {
	float:left;
	width:10px;
	margin:0px;
	padding:0px;
	height:90px;
	overflow:hidden;
}
#shortcuts a {
	display:block;
	height:8px;
}
#mobileBtn {
	position:absolute;
	left:14px;
	width:10%;
	z-index:998;
	margin:0;
	padding:3px;
	font-size:70%;
}
#mobileBtn a:link, #mobileBtn a:visited {
	color:#ccc;
}
/* comments box */ 
.commentsBox {
	position:absolute;
	left:25%;
	top:10%;
	z-index:1000;
	background-color:#FFF;
	border: 2px solid #525252;
	padding:10px;
	right:25%;
}
.commentsBody {
	background:#fff;
}
.greyOverlay {
	background-image:url(/discoveringGeology/images/translucentGrey.png);
	background-repeat:repeat;
	width:100%;
	height:1400px;
	z-index:500;
	position:absolute;
}
.commentsBoxLink {
}
#pageTitle {
	font-style:italic;
}
/* NAVIGATION */
#navigation, #footer, #leftCol h1, #leftCol .sectionBox .sectionHead, #rightCol h1, #rightCol div.sectionBox div.sectionHead {
	background-color:#2a78af;
	background-image: linear-gradient(top, #2e83be 40%, #194767);
	background-image: -moz-linear-gradient(top, #2e83be 40%, #194767);
	background-image: -webkit-linear-gradient(top, #2e83be 40%, #194767);
	background-image: -ms-linear-gradient(top, #2e83be 40%, #194767);
	background-image: -o-linear-gradient(top, #2e83be 40%, #194767);
 filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#2e83be', EndColorStr='#194767');
	color:#FFFFFF;
}
#navigation, #footer {
	padding:5px;
	margin-top:2px;
}
#navigation {
	height:1.6em;
	padding-top:2px;
}
#navLinks {
	padding:0;
	padding-top:2px;
	margin:0px;
	vertical-align:middle;
	display:block;
}
#navLinks a:link, #navLinks a:visited, #navLinks {
	color:#FFFFFF;
}
#navLinks.navigator .secondLevel.small {
	width:25%;
}
#navLinks.navigator .secondLevel.wide {
	width:32%;
}
/* topNav/Header drop down menu */

#navLinks2 {
	width:98%;
}
.navigator div {
	padding:0;
	margin:0;
}
.navigator div.topLevel, .navigator div.secondLevel {
	padding:5px;
}
.navigator div.topLevel, .navigator div.secondLevel div {
	float:left;
	display:block;
}
.navigator div.secondLevel p, .navigator div.secondLevel p a {
	color:#2a78af;
}
.navigator div.topLevel a {
	color:#fff;
	margin:0;
	display:block;
	border-right: 1px solid #fff;
	padding-right:10px;
}
#navLinks.navigator .secondLevel.oneCol ul li a.borderless, .navigator div.topLevel a.borderless {
	border-right:none;
	padding-right:0px;
}
.navigator div.topLevel a.climate {
	color:#4F7FB0;
}
.navigator div.topLevel a.geology {
	color:#39721C;
}
.navigator div.topLevel a.hazards {
	color:#CC0001;
}
.navigator div.topLevel a.time {
	color:#6700CD;
}
/*--- DROPDOWN lists ---*/
.navigator div.oneCol {
	width:12%;
}
.navigator div.oneCol div {
	width:100%;
}
.navigator div.twoCol {
	width:35%;
}
.navigator div.twoCol div, .navigator div.threeCol, .navigator div.fourCol {
	width:50%;
}
.navigator div.twoCol div.eventsDiv, .navigator div.twoCol div.eventsDiv div {
	width:100%;
}
.navigator div.threeCol div {
	width:33%;
}
.navigator div.threeCol div.ngdc {
	width:38%;
}
.navigator div.threeCol div.products, .navigator div.fourCol div {
	width:25%;
}
.navigator div.secondLevel {
	background:#fff;
	position:absolute;
	left:-9999px;
	border:#2a78af solid 1px;
	border-radius:5px;
	color:#000;
	z-index:1000;
	font-size:90%;
}
.navigator div.secondLevel a, #navLinks div.secondLevel a {
	padding:0;
	color:#000;
}
.navigator .topPadd {
	padding-top:28px;
}
.navigator ul {
	margin:0;
	padding-left:16px;
	padding-right:16px;
}
.navigator ul li {
	margin:0;
	list-style-image:none;
}
.navigator div.topLevel:hover a.navLink {
	text-decoration:underline;
}
.navigator div.topLevel:hover div.secondLevel {
	left:auto;
}
.navigator #quickLinks {
	float:right;
	width:10%;
}
#navLinks.navigator .secondLevel.oneCol ul li {
	list-style:none;
	vertical-align:top;
	margin:3px;
	display:inline-block;
	/*IE7 fix*/
	zoom:1;
*display: inline;
	_height: 30px;
}
#navLinks.navigator .secondLevel.oneCol ul li a {
	border-right: 1px solid #000;
	padding-right:10px;
}
/* End drop-down */

#headerNav {
	background-color:#000000;
	background:rgba(0,0,0,0.65);
 filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
	padding:5px;
	padding-left:8px;
	margin:5px;
	border-radius:5px;
	margin-right:20px;
}
/* Enter button */
input.EnterBtn, input#EnterBtn {
	text-align:center;
	font-weight:bold;
	color:#25408F;
	font-size:120%;
	margin-top:4px;
	margin-bottom:4px;
	padding:0;
	padding-left:10px;
	padding-right:10px;
	cursor:pointer;
	width:auto;
}
/* BREAD CRUMBS */
#breadCrumbs {
	color:#1f7ec0;
	font-size:80%;
	padding:5px;
	margin:0px;
	text-indent:10px;
	background:#fff;
}
#breadCrumbs a:link, #breadCrumbs a:visited {
	color:#1f7ec0;
}
#breadCrumbs a:hover {
	color:#CC0000;
}
/* LEFT COLUMN */
#leftCol {
	padding:0px;
	margin:0px;
	background-color:#828282;
	background-image: linear-gradient(top, #4a4a4a, #4a5156 85%, #fff);
	background-image: -moz-linear-gradient(top, #4a4a4a, #4a5156 85%, #fff);
	background-image: -webkit-linear-gradient(top, #4a4a4a, #4a5156 85%, #fff);
	background-image: -ms-linear-gradient(top, #4a4a4a, #4a5156 85%, #fff);
	background-image: -o-linear-gradient(top, #4a4a4a, #4a5156 85%, #fff);
 filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#ff4a4a4a', EndColorStr='#204a5156');
	overflow:visible;
	padding-bottom:50px;
	margin-bottom:10px;
}
#leftCol img {
	width:100%;
}
#leftCol object, #leftCol iframe, #leftCol embed {
	width:100%;
	overflow:hidden;
	padding-bottom:4px;
	padding-top:4px;
	background-color:#fff;
}
#leftCol h1, #leftCol .sectionBox .sectionHead, #rightCol h1, #rightCol div.sectionBox div.sectionHead {
	padding:4px;
	font-size:100%;
	margin:0;
	font-weight:normal;
}
#leftCol h1 a:link, #leftCol h1 a:visited, #leftCol .sectionBox .sectionHead a:link, #leftCol .sectionBox .sectionHead a:visited, #rightCol div.sectionHead a:link, #rightCol h1 a:link, #rightCol div.sectionHead a:visited, #rightCol h1 a:visited {
	color:#FFFFFF;
	padding-left:2px;
}
#leftCol .sectionHead, #leftCol h1, #rightCol .sectionHead, #rightCol h1 {
	box-shadow: 2px 3px 2px rgba(0,1,2,0.8);
}
#leftCol .sectionBody {
	padding-top:2px;
}
.contacts {
	display:block;
	float:left;
	width:80px;
}
#leftCol ul, #leftCol ul li {
	margin:0;
	padding:0;
}
.menuRow, .menuRowIndex, #leftCol ul li, #leftCol .Accordion ul li {
	padding:3px;
	padding-left:15px;
	padding-right:5px;
	font-size:95%;
	border-bottom:#444 dashed 1px;
	margin-top:4px;
	list-style:none;
}
#leftCol li.menuRowHighlight, #leftCol .AccordionPanelContent li.menuRowHighlight {
	border-left: 10px solid #aaa;
	padding-left:4px;
	display:block;
}
span.menuRowHighlightLink {
	display:none;
}
#leftCol .AccordionPanelContent li.menuRowHighlight {
	border-left: 10px solid #666;
}
#leftCol div.sectionHead li.menuRowHighlight, #leftCol div.menuChild.menuRowHighlight {
	border:none;
}
#leftCol .AccordionPanelContent li.menuRowHighlight {
	padding-left:12px;
}
#leftCol .AccordionPanelContent div.menuRowIndex.menuRowHighlight a:link, #leftCol .AccordionPanelContent div.menuRowIndex.menuRowHighlight a:visited, #leftCol .AccordionPanelContent div.menuRow.menuRowHighlight a:link, #leftCol .AccordionPanelContent div.menuRow.menuRowHighlight a:visited {
	color:#000;
	display:block;
}
#leftCol li.menuRowHighlight a:link, #leftCol li.menuRowHighlight a:visited {
	font-style:italic;
}
div.menuChild, div.menuGrandChild, div.menuGreatGrandChild {
	background-color:#788c2f;
	background-image: linear-gradient(top, #8ca337 40%, #3a4416);
	background-image: -moz-linear-gradient(top, #8ca337 40%, #3a4416);
	background-image: -webkit-linear-gradient(top, #8ca337 40%, #3a4416);
	background-image: -ms-linear-gradient(top, #8ca337 40%, #3a4416);
	background-image: -o-linear-gradient(top, #8ca337 40%, #3a4416);
 filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#8ca337', EndColorStr='#3a4416');
	padding:4px;
	box-shadow: 2px 2px 2px rgba(0,1,2,0.8);
}
div.menuChild {
	padding-left:8px;
}
div.menuGrandChild {
	padding-left:12px;
}
div.menuGreatGrandChild {
	padding-left:18px;
}
nav h1 a:link, #leftCol a:link, #leftCol a:visited {
	color:#FFFFFF;
}
/* ACCORDION */
.Accordion {
	overflow: visible;
}
.AccordionPanel {
	margin: 0px;
	padding: 0px;
	font-size:100%;
	border-bottom:#7d7b83 solid 1px;
}
.AccordionPanelTab {
	margin: 0px;
	padding: 4px;
	padding-right:30px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	background:#777777 url(/images/accordionClosed.gif) right no-repeat;
	padding-left:14px;
	color:#fff;
	box-shadow: 2px 2px 2px rgba(0,1,2,0.8);
}
.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 0px;
	padding-bottom:12px;
	background-color:#dfe8bf;
}
.AccordionPanelContent .menuRow, .AccordionPanelContent .menuRowIndex {
	padding:3px;
	padding-left:24px;
	padding-right:5px;
	font-size:95%;
	border-bottom:#444 dashed 1px;
	margin-top:4px;
}
#leftCol .AccordionPanelContent .menuRow, #leftCol .AccordionPanelContent .menuRowIndex {
	background-color:#dfe8bf;
	background-image: linear-gradient(top, #dfe8bf 40%, #bdc4a1);
	background-image: -moz-linear-gradient(top, #dfe8bf 40%, #bdc4a1);
	background-image: -webkit-linear-gradient(top, #dfe8bf 40%, #bdc4a1);
	background-image: -ms-linear-gradient(top, #dfe8bf 40%, #bdc4a1);
	background-image: -o-linear-gradient(top, #dfe8bf 40%, #bdc4a1);
 filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#dfe8bf', EndColorStr='#bdc4a1');
}
#leftCol .AccordionPanelContent ul li a:link, #leftCol .AccordionPanelContent  ul li a:visited {
	color:#000;
}
.AccordionFocused {
}
.AccordionPanelOpen .AccordionPanelTab {
	background:#788c2f url(/images/accordionOpen.gif) right no-repeat;
	color:#fff;
	background-repeat:no-repeat;
	font-style:italic;
}
/* ACCORDION FOR BODY */
.AccordionBody {
	overflow: hidden;
	background:none;
	margin-top:10px;
}
.AccordionBody .AccordionPanel h2 {
	border:0;
	margin:0;
	padding:0;
}
.AccordionBody .AccordionPanel {
	margin: 0px;
	padding: 0px;
	font-size:100%;
	border:solid 1px #8EC0E3;
	background-color:#8EC0E3;
}
.AccordionBody .AccordionPanel .AccordionPanelTab {
	background-color: #a0d8ff;
	background-position:left;
	padding-left:16px;
	color:#000;
}
.AccordionBody .AccordionPanelOpen .AccordionPanelTab {
	background-color: #2a78af;
}
.AccordionBody .AccordionPanelOpen .AccordionPanelTab, .AccordionBody .AccordionPanelOpen .AccordionPanelTab h2 {
	color:#fff;
}
.AccordionBody .AccordionPanel .AccordionPanelContent, .AccordionBody .AccordionPanel .AccordionPanelContent .menuRow {
	background:#FFF;
	padding:3px;
	padding-left:12px;
	padding-right:12px;
}
/* MAIN CONTENT */
h1, h2, h3, h4, .sectionHeadSub {
	color:#2d6acf;
	font-weight:normal;
	font-family: Arial, sans-serif;
}
div.section strong, div.sectionTop strong {
	font-weight:normal;
	margin:0;
	padding:0;
}
div.section a, div.sectionTop a {
	font-size:120%;
}
div.section p a, div.sectionTop p a {
	font-size:100%;
}
#midCol h1, #midAndRightCol h1, #fullWidthCol h1, .sectionHeadSub {
	font-size:170%;
	margin:0;
	padding-top:0;
	margin-bottom:4px;
}
h2 {
	font-size:148%;
	padding-bottom:0;
	margin-bottom:0;
	margin-top:16px;
}
h3 {
	font-size:133%;
	margin-bottom:0;
	margin-top:8px;
}
h4 {
	font-size:115%;
	margin-bottom:1px;
}
h5 {
	font-size:100%;
	font-weight:bold;
	margin-bottom:0;
	padding-bottom:0;
	margin-top:14px;
}
p {
	margin-top:4px;
	margin-bottom:6px;
}
#midCol section img, #midCol div.section img {
	margin-bottom:5px;
}
div.section {
	margin-bottom:12px;
	margin-top:4px;
	border-top:1px solid #8EC0E3;
	padding-top:2px;
	overflow:auto;
	height: auto;
	position: relative;
	min-height:80px;
}
div.section p {
	display:inline;
}
div.sectionTop p {
	display:inline;
	color:#000000;
}
div.sectionTop, div.section:first-child {
	margin-bottom:12px;
	border-top:1px solid #fff;
	padding-top:2px;
	overflow:auto;
	height: auto;
	position: relative;
}
.listAfter {
	margin-bottom:0;
	padding-bottom:0;
}
section ul {
	padding-top:0;
	margin-top:0;
}
.pImage {
	margin:4px;
	margin-right:8px;
}
.sImage {
	margin:4px;
	margin-right:8px;
	height:50px;
	width:50px;
	border:1px solid #25408F;
}
.teamDesc {
	display:block;
	padding:4px;
	border:1px solid #CCCCCC;
}
.sectionBody h1 {
	font-size:120%;
}
/* MIDDLE COLUMN */
#midCol {
	padding:0px;
	margin:0px;
	margin-left:12px;
	margin-right:4px;
	width:62%;
	position:relative;
	float:left;/*left:18%;*/
	padding:5px;
}
#midCol article {
	background-color:#FFFFFF;
	padding:0px;
	margin:0px;
	margin-bottom:4px;
}
#midCol section {
	padding-left:4px;
	padding-top:4px;
	padding-right:1px;
	padding-bottom:4px;
}
.sectionIcon, .sectionIconSmall {
	margin:4px;
	float:left;
	margin-bottom:12px;
	margin-right:8px;
	width:70px;
	border:none;
	box-shadow: 2px 2px 2px rgba(0,1,2,0.8);
}
table.boxed, div.boxed {
	background-color:#FFFFFF;
	border:none;
	border:1px solid #25408F;
	padding:5px;
	margin-bottom:8px;
}
/*glossary box*/
.hideDiv {
	display:none;
}
.glossaryBox {
	position:absolute;
	left:400px;
	z-index:1000;
	background-color:#FFF;
	border: 2px solid #383fc3;
	padding:10px;
	width: 400px;
}
/* RIGHT COLUMN */
#rightCol {
	padding:0px;
	margin:0px;
	background-color:#dfe0e0;
	background-image: linear-gradient(top, #dfe0e0 85%, #fff);
	background-image: -moz-linear-gradient(top, #dfe0e0 85%, #fff);
	background-image: -webkit-linear-gradient(top, #dfe0e0 85%, #fff);
	background-image: -ms-linear-gradient(top, #dfe0e0 85%, #fff);
	background-image: -o-linear-gradient(top, #dfe0e0 85%, #fff);
 filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#dfe0e0', EndColorStr='#ffffff');
	margin-bottom:5px;
}
#rightCol strong {
	font-weight:normal;
}
#rightCol a:link, #rightCol a:visited {
	color:#222;
}
#rightCol div.sectionBox, #rightCol section {
	padding:0px;
	margin:0px;
	margin-top:4px;
	margin-bottom:4px;
	margin:0;
	display:block;
}
#rightCol div.sectionBody {
	padding:4px;
}
#rightCol section strong, #rightCol section ul, #rightCol .sectionBody ul {
	margin-left:4px;
	padding:4px;
	padding-left:24px;
	margin-top:2px;
	margin-bottom:2px;
	padding-right:4px;
}
#rightCol ul {
	margin-left:24px;
	margin-top:2px;
	padding:0;
	margin-bottom:4px;
	margin-right:4px;
}
#rightCol ul li {
	margin-bottom:2px;
	list-style-image:url(/images/RightColbullet.gif);
}
#rightCol span.label, #rightCol label {
	font-size:80%;
	background:none;
	clear:none;
	color:#333;
}
/* MERGED MID AND RIGHT COLUMNS */
#midAndRightCol {
	padding:0px;
	margin:0px;
	margin-right:4px;
}
.downloadLink {
	background-image:url(/images/downloadNow.gif);
	background-repeat:no-repeat;
	background-position:0% 50%;
	color:#25408F;
	padding-left:20px;
}
#midCol ul li {
	list-style-image:url(/images/bulletWhiteBg3.gif);
	margin-top:1px;
	margin-right:20px;
}
ul ul li {
	list-style-image:none;
	list-style-type:square;
	list-style:square;
}
ol {
	padding-bottom:5px;
	margin-right:20px;
}
ul li.blueBullet, .blueBullet {
	list-style-image:url(/images/bulletWhiteBg2.gif);
	margin-top:2px;
}
/* FOOTER */
#footer {
	margin:0px;
	clear:both;
	display:block;
	height:7em;
	border:#1f7ec0 solid 1px;
}
#footer div.shortColumn, #footer div.longColumn {
	margin:0;
	padding:5px;
	margin-right:1px;
}
#footer p, #footer p a:link, #footer p a:visited {
	margin:1px;
	padding:0;
	color:#FFF;
	font-size:92%;
}
/* CLASS MODIFIERS */
.redBg {
	background-color:#CC0000;
}
.blkBg {
	background-color:#000000;
}
/* TABLES */
table.bodyTable {
	padding:0;
	margin:0;
	border-collapse:collapse;
	margin-bottom:5px;
	margin-top:10px;
}
table.bodyTable td, table.bodyTable th {
	vertical-align:top;
	padding:5px;
	margin:0;
}
table.bodyTable th {
	border:1px solid #25408F;
	background-color:#1f7ec0;
	color:#FFFFFF;
	font-weight:normal;
}
table.bodyTable th a, table.bodyTable th a:link, table.bodyTable th a:visited {
	color:#fff;
}
table.bodyTable td {
	border:1px solid #1f7ec0;
	background-color:#fff;
}
.clear {
	clear:both;
}
.clearLeft {
	clear:left;
}
.clearRight {
	clear:right;
}
.float {
	width:auto;
	clear:none;
	display:inline;
}
sub {
	vertical-align:text-bottom;
	font-size:80%;
}
sup {
	vertical-align:text-top;
	font-size:80%;
}
/* MISC STYLES */
.white {
	color:#FFFFFF;
}
p.inlineNote {
	background-color:#8EC0E3;
	border:1px solid #25408F;
	padding:4px;
}
.small_caps {
	font-variant:small-caps;
}
.inlineImg {
	border:1px solid #25408F;
}
.errorMsg {
	background-color:#FFFFFF;
	border:1px solid #CC0000;
	padding:4px;
	color:#CC0000;
	font-weight:bold;
}
.redtext {
	color:#CC0000;
	font-weight:bold;
}
.imgBoxRight50, .imgBoxRight40, .imgBoxRight33, .imgBoxRight30, .imgBoxRight20, .imgBoxLeft60, .imgBoxLeft50, .imgBoxLeft40, .imgBoxLeft33, .imgBoxLeft30, .imgBoxLeft20 {
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	position:relative;
}
.imgBoxRight50, .imgBoxRight40, .imgBoxRight33, .imgBoxRight30, .imgBoxRight20 {
	margin-left:6px;
	padding-left:6px;
	clear:right;
}
.imgBoxLeft50, .imgBoxLeft40, .imgBoxLeft33, .imgBoxLeft30, .imgBoxLeft20, .imgBoxLeft60 {
	margin-right:6px;
	padding-right:6px;
}
.imgBoxRight30 img, .imgBoxRight40 img, .imgBoxLeft40 img, .imgBoxRight50 img, .imgBoxLeft50 img, .imgBoxLeft33 img, .imgBoxRight33 img, .imgBoxLeft30 img, .imgBoxLeft20 img, .imgBoxLeft60 img {
	width:100%;
	border:0;
	margin-bottom:4px;
}
.imgBoxRight40 p, .imgBoxLeft40 p, .imgBoxRight50 p, .imgBoxLeft50 p, .imgBoxLeft33 p, .imgBoxRight33 p {
	margin-top:24px;
}
.imgBoxRight40 p:first-child, .imgBoxLeft40 p:first-child, .imgBoxRight50 p:first-child, .imgBoxLeft50 p:first-child, .imgBoxLeft33 p:first-child, .imgBoxRight33 p:first-child {
	margin-top:0px;
}
figurecaption, label, .fileSizeComment {
	font-size:85%;
	color:#666;
}
#midCol figurecaption, #midCol label, #midCol .fileSizeComment {
	background-color:#FFFFFF;
}
#leftCol label {
	color:#fff;
	text-align:center;
	padding:5px;
	display:block;
}
#newsAndShare {
	min-height:150px;
	_height:150px;
	display:block;
	clear:both;
}
.sharebox {
	padding-top:6px;
	float:left;
	padding-bottom:6px;
}
#newsIcons img {
	width:24%;
	padding:5px;
	border:none;
}
.bodyNav {
	background-color:#ddd;
	padding:5px;
} /*only used on geochemCD pages.
/* MESSAGES */
div#jsMessages {
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}
div#jsMessages p.jsMessage {
	margin:10px 2px;
	padding:5px;
	padding-left:36px;
	background-repeat:no-repeat;
	background-position:2px 2px;
	min-height:28px;
	overflow:visible;
}
div#jsMessages p.Information {
	border:1px inset #25408F;
	color:#25408F;
	background-image:url(/images/information.png);
}
div#jsMessages p.Warning {
	border:2px dotted #CC0000;
	color:#CC0000;
	background-image:url(/images/warning.png);
}
/*@media screen and (min-device-width: 799px) {*/
#widthBox {
	margin:6px auto;
	padding:5px;
	width:95%;
	min-width: 800px;
	max-width: 1400px;
	position:relative;
	background-color:#fff;
	text-align:left;
}
#header {
	background:#000 url(/images/homePage/header5.jpg) no-repeat center;
	width:100%;
}
#bigBanner {
	position:absolute;
	left:10px;
	top:20px;
}
#slogan {
	position:absolute;
	font-size:190%;
	right:20px;
	top:45px;
	font-style:italic;
	padding:3px;
 filter:progid:DXImageTransform.Microsoft.Shadow(color=#111111, direction=125);
	text-shadow:0.075em 0.075em #111;
}
#slogan a:link, #slogan a:visited, #slogan {
	color:#fff;
}
#leftCol {
	position:relative;
	float:left;
	/*left:-62.5%;*/
	width:17%;
}
#rightCol {
	width:17%;
	float:right;
	position:relative;
}
#midAndRightCol {
	float:right;
	width:80%;
}
/* SEARCH FORM */

#qSearch {
	float:right;
	width:35%;
	font-size:125%;
	text-align:right;
	margin:0px;
	padding:0px;
}
#qSearchForm {
	display:inline;
	margin:0px;
	padding:0px;
}
#qSearchText {
	font-size:80%;
	border:1px inset #25408F;
	height:18px;
	width:50%;
	padding:1px;
	margin:0;
	vertical-align:top;
}
form {
	display:inline;
}
input[type="submit"]#qSearchBtn {
	cursor:pointer;
	display:inline;
	background:none;
	border:none;
	color:#fff;
}
#navLinks {
	float:left;
	width:65%;
}
#navLinks2 {
	float:left;
}
#headerNav {
	float:right;
	width:61%;
}
#footer div.shortColumn {
	float:left;
	width:13%;
	height:6em;
	padding-left:11px;
}
#footer div.longColumn {
	float:left;
	width:17%;
	height:6em;
}
#footer div.longColumn img {
	width:90%;
}
/* For '2 columns' within the midCol */
.leftCol33, .leftCol40, .leftCol60, #leftCol50, .leftCol50 {
	display:block;
	float:left;
}
.rightCol40, #rightCol50, .rightCol50 {
	display:block;
	float:right;
}
.leftCol60 {
	width:58%;
}
#leftCol50, .leftCol50, #rightCol50, .rightCol50 {
	width:48%;
}
.leftCol40 {
	width:38%;
	margin-right:2%;
}
.leftCol33 {
	width:31.5%;
	margin-right:1.5%;
}
.rightCol40 {
	width:38%;
	margin-left:2%;
}
.imgBoxRight50, .imgBoxRight40, .imgBoxRight33, .imgBoxRight30, .imgBoxRight20 {
	float:right;
}
.imgBoxRight50, .imgBoxLeft50 {
	width:42%;
}
.imgBoxRight40, .imgBoxLeft40 {
	width:35%;
}
.imgBoxRight33, .imgBoxLeft33 {
	width:28%;
}
.imgBoxRight30, .imgBoxLeft30 {
	width:25%;
}
.imgBoxRight20, .imgBoxLeft20 {
	width:19%;
}
.imgBoxLeft50, .imgBoxLeft40, .imgBoxLeft30, .imgBoxLeft33, .imgBoxLeft20, .imgBoxLeft60 {
	float:left;
}
.imgBoxLeft60 {
	width:55%;
}
a.lightbox, #midCol .fullWidthCol {
	position:relative;
	float:left;
	width:100%;
}
a.lightbox span {
	background: url("/js/zoom-in.png") no-repeat left top transparent;
	height: 22px;
	width: 22px;
	z-index:10;
	position: absolute;
	right: 5px;
	top:5px;
}
/*}*/
.embed-container {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	padding-top: 30px; /* IE6 workaround*/
	height: 0;
	overflow: hidden;
	margin-bottom:8px;
	margin-top:12px;
	z-index:0;
}
.embed-container.wall {
	padding-bottom: 25%; /* a bit taller */
}
.embed-container.bbc {
	padding-bottom: 75%; /* a bit taller */
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.code {
	font-family:"Courier New", Courier, monospace;
	border:#2e83be solid 1px;
	padding:2px;
	word-wrap:break-word;
	display:inline-block;
}
#midCol .fullWidthCol.code {
	width:98%;
}
 @media all and (max-width: 798px) {
@import url("/css/mobile.css");
}
.print {
	display:none;
}
/* EUC.css (EU Cookie) */

div#EUC {
	bottom:0px;
	left:0px;
	position:fixed;
	width:auto;
	height:30px;
	border-top-right-radius:15px;
	margin:0em;
	padding:0em;
	overflow:hidden;
}
div.EUC_choose {
	background-color:#2A78AF;
	border-top:1px solid #194767;
	border-right:1px solid #194767;
}
div.EUC_allow {
	background-color:#009900;
	border-top:1px solid #006600;
	border-right:1px solid #006600;
}
div.EUC_forbid {
	background-color:#990000;
	border-top:1px solid #660000;
	border-right:1px solid #660000;
}
div#EUC p {
	margin:0px;
	padding:2px 4px;
	font-size:85%;
	color:#FFFFFF;
	display:block;
	height:30px;
	width:400px;
	overflow:hidden;
}
div#EUC p img {
	margin:0px;
	margin-right:10px;
}
div#EUC input#EUC_Btn {
	font-size:80%;
	border:1px outset #666666;
	border-radius:8px;
	margin:2px;
	padding:1px 4px;
}
div#EUC_dialog {
	bottom:0px;
	left:15%;
	position:fixed;
	width:70%;
	height:90px;
	margin:0em;
	padding:0em;
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	background-color:#000000;
	border:1px solid #FFFFFF;
	text-align:center;
}
div#EUC_dialog p {
	margin:0px;
	padding:2px 4px;
	color:#FFFFFF;
}
div#EUC_dialog p a {
	color:#FFFFFF;
	text-decoration:underline;
}
div#EUC_dialog p em {
	font-size:80%;
	color:#DDDDDD;
}
div#EUC_dialog input.EUC_dialogBtn {
	font-size:90%;
	color:#FFFFFF;
	font-weight:bold;
	margin:2px;
	padding:2px;
	border:2px outset #666666;
}
div#EUC_dialog input#EUC_Btn_allow {
	background-color:#009900;
	border-color:#006600;
	width:30px;
}
div#EUC_dialog input#EUC_Btn_forbid {
	background-color:#990000;
	border-color:#660000;
	width:30px;
}
div#EUC_dialog input#EUC_Btn_close {
	background-color:#FFFFFF;
	color:#CC0000;
	border-color:#666666;
	font-weight:bold;
	font-style:italic;
	float:right;
	margin:1px;
	border-top-right-radius:8px;
	border-bottom-left-radius:10px;
	border:none;
	font-size:110%;
	cursor:pointer;
}
